body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_header10LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('images/image_d01_pb01.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header10LayoutGrid
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#header10LayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header10LayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#header10LayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#header10LayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#header10LayoutGrid-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   border-radius: 0px;
   background-color: #424242;
   opacity: 0.39;
}
#wb_header10Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 30px 0;
   text-align: center;
}
#header10Heading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 85px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_header10Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: center;
}
#wb_header10Text1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_header10Text1 p, #wb_header10Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_header10Text1
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_header10Icon
{
   background-color: #1778F2;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 30px 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
   transition: all 300ms ease-in-out;
}
#wb_header10Icon a
{
   text-decoration: none;
}
#wb_header10Icon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_header10Icon:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
}
#header10Icon
{
   height: 100px;
   width: 100px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#header10Icon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 100px;
   line-height: 100px;
   vertical-align: middle;
   transition: all 300ms ease-in-out;
}
#wb_header10Icon:hover #header10Icon i
{
   color: #1778F2;
}
#wb_header10Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: center;
}
#wb_header10Text2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_header10Text2 p, #wb_header10Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_header10Text2
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
